{% extends '::base.html.twig'%}
{% block body %}
<div class="row">
  <div class="col-md-12 col-sm-12 col-xs-12">
    <div class="x_panel">
      <div class="x_title">
        <h2>Modifier un utilisateur d'entreprise</h2>
        <ul class="nav navbar-right panel_toolbox">
          <li>
            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
          </li>
        </ul>
        <div class="clearfix"></div>
      </div>
      <div class="x_content" style="display: block;">
        <br>
        <form {{form_enctype(form)}} method="post" id="demo-form2" data-parsley-validate="" class="form-horizontal form-label-left" novalidate="">
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="nom">Nom &amp; Prenoms <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.nom) }}
              <!--<input type="text" id="nom" required="required" class="form-control col-md-7 col-xs-12" name="nom">-->
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="telephone">Telephone <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.telephone) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Email <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.email) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Poste <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.poste) }}
            </div>
          </div>
          <div class="form-group">
            <label class="control-label col-md-3 col-sm-3 col-xs-12" for="email">Client <span class="required">*</span>
            </label>
            <div class="col-md-6 col-sm-6 col-xs-12">
              {{ form_widget(form.client) }}
            </div>
          </div>
          {{ form_widget(form) }}
          <br><br>
          <div class="form-group">
            <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
              <button type="submit" class="btn btn-success">Enregistrer</button>
            </div>
          </div>

        </form>
      </div>
    </div>
  </div>
</div>
{% endblock %}
